{
  "firstTimeLogIn": "تسجيل الدخول لأول مره",
  "signUp": "التسجيل",
  "changeMobile": "تغيير رقم الجوال",
  "notifications": "الاشعارات",
  "general": "عام",
  "defineLicences": "تحديد الرخص",
  "dealershipSettings": "اعدادات البيع",
  "changePassword": "تغيير كلمة المرور",
  "retrievePassword": "استرجاع كلمة المرور",
  "changeEmail": "تغيير الايميل",
  "verify": "تحقق",
  "verified": "تم التحقق",
  "signOut": "تسجيل خروج",
  "enterEmail": "ادخل الايميل",
  "enterNewEmail": "ادخل ايميل جديد",
  "enterCurrentPassword": "كلمة المرور الحاليه",
  "enterNewPassword": "كلمة المرور الجديده",
  "enterOldPassword": "كلمة المرور القديمه",
  "confirm": "تأكيد",
  "enterNewPhoneNumber": "رقم جوال جديد",
  "completeProfile": "الملف الشخصي",
  "continu": "استمرار",
  "confirmPassword": "تأكيد كلمة المرور",
  "createPassword": "انشاء كلمة مرور جديده",
  "email": "ايميل",
  "firstName": "الأسم الأول *",
  "surname": "اسم العائله *",
  "confirmPass": "تأكيد كلمة المرور *",
  "createPass": "انشاء كلمة مرور جديده *",
  "newPassword": " كلمة مرور جديده",
  "forgetPassword": "نسيت كلمة المرور",
  "forgetPasswordRecover": "نسيت كلمة المرور؟ استعادة",
  "editAccount": "تعديل الحساب",
  "change": "تغيير",
  "verifyAccount": "التحقق من الحساب",
  "login": "تسجيل دخول",
  "welcomeMessage": "مرحبا",
  "forgetPass": "نسيت كلمة المرور ؟",
  "enterPhoneNumber": "رقم جوال ",
  "phoneNumberVerified": "تم التحقق من الجوال",
  "verifyNewPassword": "التحقق من كلمة المرور",
  "EnterPass": "ادخل كلمة المرور",
  "alreadySigned": " تم تسجيل الدخول",
  "emailChangedSuccessfully": "تم تغيير الايميل بنجاح",
  "passwordIsUpdated": "تم تحجيث كلمة المرور",
  "passwordShouldContains": "كلمة المرور يجب ان تحتوي على رمز رقم حرف كبير حرف صغير",
  " successfullyRegistered": "تم التسجيل بنجاح",
  "pleaseEnterSamePassword": "ادخل كلمة مرور مطابقه",
  "firstNameMandatory": "ادخل الأسم الأول ",
  "surnameNameMandatory": "ادخل اسم العائله",
  "passwordNameMandatory": "ادخل كلمة المرور",
  "enterValidEmail": "ادخل ايميل صحيح",
  "pleaseAcceptTerms": "يجب الموافقه على الشروط",
  "emailVerified": "تم التحقق من الايميل بنجاح",
  "selectMethod": "اختر",
  "emailAddress": "ايميل",
  "loginSelection": "اختر",
  "selectCountryCode": "اختر رمز الدوله",
  "selectProviderRole": "اختر نوع الخدمه",
  "addPhoneNo": "اضف الهاتف",
  "onlyCustomerApp": "نأسف هذا التطبيق فقط للعملاء",
  "imageUploaded": "تم تحميل الصوره",
  "fileLarger": "1KB  حجم الملف اكبر من",
  "account": "الحساب",
  "edit": "تعديل",
  "imageDeleted": "تم حذف الصوره",
  "dashboard": "الصفحه الرئيسيه",
  "termsOfService": "من خلال إنشاء حساب فإنك توافق على",
  "userInformation": "معلومات المتسخدم",
  "faceRecognition": "تحقق مع بصمة الوجه",
  "fingerPrint": "تحقق مع بصمة الاصبع",
  "whatsapp": "تحقق مع Whatsapp",
  "SMS": "رسائل قصيره",
  "selectRole": "حدد الدور",
  "userRoleOrTitle": "عنوان المستخدم",
  "codeSentToEmail": "تم ارسال الرمز للايميل",
  "number": "موبايل",
  "english": "عربي",
  "title": "مرحبًا",
  "msg": "Hello {} in the {} world ",
  "msg_named": "{} are written in the {lang} language",
  "clickMe": "انقر فوق لي",
  "profile": {
    "reset_password": {
      "label": "إعادة تعيين كلمة المرور",
      "username": "اسم المستخدم",
      "password": "كلمة المرور"
    }
  },
  "clicked": {
    "zero": "You clicked {} times!",
    "one": "You clicked {} time!",
    "two": "You clicked {} times!",
    "few": "You clicked {} times!",
    "many": "You clicked {} times!",
    "other": "You clicked {} times!"
  },
  "amount": {
    "zero": "Your amount : {} ",
    "one": "Your amount : {} ",
    "two": "Your amount : {} ",
    "few": "Your amount : {} ",
    "many": "Your amount : {} ",
    "other": "Your amount : {} "
  },
  "gender": {
    "male": "Hi man ;) ",
    "female": "Hello girl :)",
    "with_arg": {
      "male": "Hi man ;) {}",
      "female": "Hello girl :) {}"
    }
  },
  "reset_locale": "إعادة ضبط اللغة",
  "welcomeDes": "أنت مكان واحد لكل ما تحتاجه سيارتك",
  "log_in": "تسجيل الدخول",
  "send": "إرسال",
  "phoneNumber": "رقم الهاتف",
  "forgetPasswordQ": "نسيت كلمة المرور؟",
  "recover": "استعادة",
  "retrivePassword": "استرجع كلمة المرور بإحدى الطرق التالية",
  "retriveOnPhone": "سوف نرسل الاختيار إلى رقم هاتفك المحمول المسجل",
  "retriveOnEmail": "سوف نرسل الاختيار إلى عنوان بريدك الإلكتروني المسجل",
  "enterPhoneForVerfication": "الرجاء إدخال رقم هاتفك وسنرسل لك رمز التحقق",
  "welcomeBack": "مرحبًا بعودتك!!!",
  "selectYourCountry": "اختر بلدك",
  "chooseCountry": "اختر الدوله",
  "terms": "بنود الخدمة وخصوصية السياسة",
  "profileMsg": "أدخل التفاصيل أدناه وأكمل معلومات الملف الشخصي",
  "save": "حفظ",
  "insert_otp_code": "ادخل الرمز",
  "type_code": "الرجاء كتابة الرمز الذي أرسلناه إلى",
  "resend_code": "أعد إرسال الرمز",
  "check_code": "التحقق من الشفرة",
  "time_will_expire": "إعادة إرسال الرمز بتنسيق",
  "sec": "ثانية",
  "providers": "الموفرون",
  "appointments": "تعيينات",
  "home": "بيت",
  "ads": "إعلانات",
  "settings": "إعدادات",
  "view_all": "مشاهدة الكل",
  "my_active_Ads": "إعلاناتي النشطة",
  "recommended_ads": "الإعلانات الموصى بها",
  "upcoming_appointment": "الموعد القادم",
  "my_service_providers": "مزودي الخدمة الجدد",
  "appointment_details": "تفاصيل الموعد",
  "no_city_available": "لا توجد مدينة متاحة لهذا البلد",
  "branch_created": "تم إنشاء الفرع بنجاح",
  "branch_updated": "تم تحديث الفرع بنجاح",
  "branch_deleted": "تم حذف الفرع بنجاح",
  "dashboard_main": "لوحة القيادة / الصفحة الرئيسية",
  "logo_brand": "الشعار / العلامة التجارية",
  "remove": "إزالة",
  "no_branch": "لم يتم إضافة فرع حتى الآن",
  "login_once": "الرجاء تسجيل الدخول مرة واحدة",
  "defineLicenese": "تحميل التراخيص والشهادات",
  "description": "وصف",
  "attachFile": "أرفق ملف",
  "branchLocation": "معلومات الفرع والموقع",
  "tapToEdit": "انقر للتعديل",
  "myServiceBranches": "فروع خدمتي",
  "enter_licence_detail": "الرجاء إدخال تفاصيل السجلات التجارية وإرفاق صور الترخيص",
  "country": "بلد",
  "city": "مدينة",
  "editServices": "تحرير الخدمات",
  "maintenance": "صيانة",
  "accessories_modifications": "الملحقات والتعديلات",
  "my_recent_providers": "مزودي الخدمة الجدد",
  "my_active_ads": "إعلاناتي النشطة",
  "recommended_Ads": "الإعلانات الموصى بها",
  "location": "موقع",
  "address": "عنوان",
  "branchName": "اسم الفرع",
  "branchDescription": "وصف الفرع",
  "branchInfo": "معلومات الفرع",
  "defineServices": "تحديد الخدمات",
  "defineBranches": "تحديد الفروع",
  "defineProviders": "تحديد الموفرين",
  "closeAccount": "حساب مغلق",
  "selectServiceCategory": "حدد فئة الخدمة",
  "selectService": "حدد الخدمة",
  "selectBranch": "حدد الفرع",
  "createBranch": "إنشاء فرع",
  "updateBranch": "تحديث فرع",
  "branches": "الفروع",
  "requests": "الطلبات",
  "noBranchFound": "لم يتم العثور على فرع",
  "onlyProviderApp": "نأسف هذا التطبيق فقط لمقدمي الخدمات",
  "pickAddress": "اختر العنوان",
  "pickLocation": "اختر الموقع",
  "chooseCity": "اختر المدينه",
  "selectAttachment": "اختيار مرفق",
  "somethingWrong": "هناك خطأ ما",
  "documentsUploaded": "تم ارفاق الملف بنجاح",
  "update": "تحديث",
  "profileCompleted": "الملف الشخصي مكتمل",
  "selectLocationMap": "اختر الموقع",
  "licensesAndCertifications": "الرخص و الشهادات",
  "completeProfile1": "اكمل الملف الشخصي 1/3",
  "completeProfile2": "اكمل الملف الشخصي 2/3",
  "completeProfile3": "اكمل الملف الشخصي 3/3",
  "provider": "مزود",
  "noRequeststoShow": "لا توجد طلبات للعرض",
  "myBranches": "فروعي",
  "mergeAppointments": "دمج المواعيد",
  "addService": "أضف الخدمة",
  "selectServicestoAdd": "حدد الخدمات التي تريد إضافتها",
  "noServiceFound": "لم يتم العثور على الخدمة",
  "selectItems": "اختيار العناصر",
  "noItemSelectedYet": "لم يتم تحديد أي عنصر بعد",
  "totalAdditionalAmount": "إجمالي المبلغ الإضافي",
  "sar": "ريال سعودي",
  "cancel": "يلغي",
  "add": "يضيف",
  "itemsAddedSuccessfully": "تمت إضافة العناصر بنجاح",
  "pleaseSelectItems": "يرجى اختيار العناصر",
  "totalAmount": "المبلغ الإجمالي",
  "searchItems": "البحث عن العناصر",
  "addSelectedItems": "إضافة العناصر المحددة",
  "collectMoneyBefore": "هل ترغب في جمع المال قبل تقديم الخدمات؟",
  "yes": "نعم",
  "no": "لا",
  "reason": "السبب",
  "typeHere": "اكتب هنا...",
  "pleaseSelectReason": "يرجى تحديد السبب",
  "noAppointmentFound": "لم يتم العثور على مواعيد",
  "slotsOverview": "نظرة عامة على الفتحات",
  "empty": "فارغ",
  "occupied": "محجوز",
  "totalSlots": "إجمالي الفتحات",
  "selectAppointments": "اختيار المواعيد",
  "appointmentMergeSuccessfully": "دمج المواعيد تم بنجاح",
  "updateAppointment": "تحديث الموعد",
  "addNewService": "إضافة خدمة جديدة",
  "waitingPaymentfromtheCustomer": "في انتظار الدفع من العميل",
  "appointmentisCompleted": "تم اكتمال الموعد",
  "workStart": "بدء العمل",
  "payNow": "ادفع الآن",
  "arrived": "وصل",
  "payLater": "ادفع لاحقًا",
  "complete": "اكتمل",
  "makeAnOffer": "قدم عرضًا",
  "provideOffer": "تقديم العرض",
  "enterAmount": "أدخل المبلغ",
  "submit": "إرسال",
  "viewChat": "عرض الدردشة",
  "requestDetail": "تفاصيل الطلب",
  "sendOffer": "إرسال عرض",
  "offer": "عرض",
  "sendPriceOffer": "إرسال عرض السعر",
  "comment": "تعليق",
  "sendOTP": "إرسال رمز OTP",
  "noUserAddedYet": "لم يتم إضافة مستخدم بعد",
  "assignDealerUser": "تعيين مستخدم تاجر",
  "createNewUser": "إنشاء مستخدم جديد",
  "dealerUser": "مستخدم تاجر",
  "setorEditBranchSchedule": "تعيين أو تحرير جدول الفروع",
  "addServices": "إضافة خدمات",
  "noServiceAddedYet": "لم تتم إضافة خدمات بعد",
  "selectDays": "اختيار الأيام",
  "addSelectedDays": "إضافة الأيام المحددة",
  "select_Services": "اختيار الخدمات",
  "searchService": "البحث عن الخدمة",
  "addSelectedServices": "إضافة الخدمات المحددة",
  "nameofSchedule": "اسم الجدول الزمني",
  "startingDate": "تاريخ البدء",
  "endDate": "تاريخ الانتهاء",
  "offDays": "أيام الراحة",
  "shiftStartTime": "وقت بدء الوردية",
  "shiftEndTime": "وقت انتهاء الوردية",
  "slotsTime": "وقت الفتحات",
  "appointmentPerSlot": "موعد لكل فتحة",
  "create": "إنشاء",
  "pleaseEnterValidScheduleName": "يرجى إدخال اسم جدول صالح",
  "pleaseSelectServices": "يرجى اختيار الخدمات",
  "pleaseSelectStartDate": "يرجى تحديد تاريخ البدء",
  "pleaseSelectEndDate": "يرجى تحديد تاريخ الانتهاء",
  "pleaseSelectOffDays": "يرجى تحديد أيام الراحة",
  "pleaseSelectStartTime": "يرجى تحديد وقت بدء الوردية",
  "pleaseSelectEndTime": "يرجى تحديد وقت انتهاء الوردية",
  "pleaseSelectSlotTime": "يرجى تحديد وقت الفتحة",
  "pleaseSelectAppointmentPerSlot": "يرجى تحديد موعد لكل فتحة",
  "exploreAds": "استكشاف الإعلانات",
  "myAds": "إعلاناتي",
  "noAppointmentstoShow": "لا توجد مواعيد لعرضها",
  "myRecommendedAds": "الإعلانات الموصى بها لي",
  "model": "الموديل",
  "chooseImageSource": "اختر مصدر الصورة",
  "camera": "الكاميرا",
  "gallery": "المعرض",
  "imageIsDeleted": "تم حذف الصورة",
  "myRequests": "طلباتي",
  "branchDetail": "تفاصيل الفرع",
  "time": "الوقت",
  "openMapLocation": "فتح موقع الخريطة",
  "providerProfile": "ملف المزود",
  "servicesOffer": "الخدمات المقدمة",
  "noServicesAvailable": "لا تتوفر خدمات",
  "bookAppointment": "حجز موعد",
  "allowingHomeService": "السماح بخدمة منزلية",
  "homeServiceRange": "نطاق الخدمة المنزلية",
  "chargesPerKM": "الرسوم لكل كيلومتر",
  "providerDetails": "تفاصيل المزود",
  "someDescriptionExperienceandtheirReputation": "بعض الوصف عن المزود وسنوات خبرتهم وسمعتهم",
  "availableforAppointment": "متاح للموعد",
  "allowingWorkshopService": "السماح بخدمة ورشة العمل",
  "serviceAmount": "مبلغ الخدمة",
  "youNeedStoragePermissionFiles": "تحتاج إلى منح إذن التخزين لاختيار الملفات.",
  "settingDeniedPermanently": "تم رفض هذا الإذن بشكل دائم، يرجى الذهاب إلى الإعدادات والسماح.",
  "openAppSetting": "افتح إعدادات التطبيق",
  "adDuration": "مدة الإعلان",
  "startDate": "تاريخ البدء",
  "contactDetails": "تفاصيل الاتصال",
  "showyournumbertoBuyers": "هل تريد إظهار رقمك للمشترين؟",
  "isNumberRegisteredWhatsApp": "هل هذا الرقم مسجل على واتساب؟",
  "selectSpecialServices": "اختر الخدمات الخاصة",
  "vehicleDetails": "تفاصيل المركبة",
  "vehicleModel": "طراز المركبة",
  "vehicleColor": "لون المركبة",
  "vehicleCategory": "فئة المركبة",
  "vehicleTransmission": "نقل المركبة",
  "vehicleCountry": "بلد المركبة",
  "vehicleAmount": "مبلغ المركبة",
  "vehicleTitle": "عنوان المركبة",
  "financeAvailable": "التمويل متاح",
  "vehiclePictures": "صور المركبة",
  "vehiclePart": "جزء المركبة",
  "damagePartPictures": "صور الأجزاء المتضررة",
  "vehicleDamagePart": "جزء المركبة المتضرر",
  "duration": "المدة",
  "specialServices": "الخدمات الخاصة",
  "specialService": "خدمة خاصة",
  "adContactDetails": "تفاصيل الاتصال بالإعلان",
  "onWhatsAp": "على واتساب",
  "reserveAdPriceInfo": "معلومات سعر الإعلان المحجوز",
  "addDamagePart": "إضافة جزء متضرر",
  "vehicleType": "نوع المركبة",
  "vehicleYear": "سنة المركبة",
  "vehicleCondition": "حالة المركبة",
  "vehicleMileage": "عدد الأميال للمركبة",
  "sellerType": "نوع البائع",
  "vehicleCity": "مدينة المركبة",
  "vehicleVIN": "رقم تعريف المركبة (VIN)",
  "warrantyAvailable": "الضمان متاح",
  "years": "سنوات",
  "vehicleDetail": "تفاصيل المركبة",
  "vehicleBrand": "ماركة المركبة",
  "vehicleModelYear": "سنة طراز المركبة",
  "vehicleSellerType": "نوع بائع المركبة",
  "demandAmount": "المبلغ المطلوب",
  "warrantyAvailableYears": "الضمان متاح (عدد السنوات)",
  "vehicleDescription": "وصف المركبة",
  "attachImage": "إرفاق صورة",
  "useFingerPrintFaceID": "يرجى استخدام بصمة الإصبع أو معرف الوجه",
  "setupTouchID": "يرجى إعداد معرف اللمس",
  "reenableTouchID": "يرجى إعادة تمكين معرف اللمس",
  "scanFaceIDAuthenticate": "امسح بصمة الإصبع أو معرف الوجه للتحقق",
  "adDeletedSuccessfully": "تم حذف الإعلان بنجاح!",
  "yourReservationCancelled": "تم إلغاء حجزك.",
  "adDeactivatedSuccessfully": "تم إلغاء تفعيل الإعلان بنجاح!",
  "vehicle": {
    "selectVehicleType": "يرجى اختيار نوع السيارة",
    "selectVehicleModel": "يرجى اختيار طراز السيارة",
    "selectVehicleModelYear": "يرجى اختيار سنة طراز السيارة",
    "selectVehicleColor": "يرجى اختيار لون السيارة",
    "vehicleCondition": "يرجى اختيار حالة السيارة",
    "vehicleCategory": "يرجى اختيار فئة السيارة",
    "vehicleMileage": "يرجى اختيار عدد أميال السيارة",
    "vehicleTransmission": "يرجى اختيار نوع ناقل الحركة",
    "vehicleSellerType": "يرجى اختيار نوع بائع السيارة",
    "selectAny": "يرجى اختيار أي خيار",
    "vehicleCity": "يرجى اختيار مدينة السيارة",
    "vehiclePart": "يرجى اختيار جزء السيارة",
    "selectValidVehicleType": "يرجى اختيار نوع سيارة صالح"
  },
  "selectAppointmentTimeService": "يجب عليك اختيار وقت الموعد للخدمة.",
  "error": "خطأ",
  "appointmentBookedSuccessfully": "تم حجز موعدك بنجاح",
  "appointmentStatusUpdated": "تم تحديث حالة الموعد",
  "paymentStatusUpdated": "تم تحديث حالة الدفع",
  "selectOneSubService": "يرجى اختيار خدمة فرعية واحدة على الأقل",
  "chargesBreakdown": "تفاصيل الرسوم",
  "services": "الخدمات",
  "homeLocation": "الموقع المنزلي",
  "selectAppointmentTime": "يجب عليك اختيار وقت الموعد لكل موعد في الجدول",
  "noAppointmentAvailable": "لا توجد مواعيد متاحة للعناصر المحددة",
  "changedMind": "لقد غيرت رأيي",
  "veryHighPrice": "السعر مرتفع جداً",
  "alreadySold": "تم البيع بالفعل",
  "otherVar": "أخرى",
  "paymentSuccessful": "تم الدفع بنجاح",
  "paymentFailed": "فشل الدفع!",
  "requestSuccessfullyCreated": "تم إنشاء الطلب بنجاح",
  "selectValidRequestType": "يرجى اختيار نوع طلب صالح",
  "selectValidBrand": "يرجى اختيار علامة تجارية صالحة",
  "selectValidModel": "يرجى اختيار طراز صالح",
  "selectValidYear": "يرجى اختيار سنة صالحة",
  "selectValidCountry": "يرجى اختيار بلد صالح",
  "selectValidCity": "يرجى اختيار مدينة صالحة",
  "addValidPrice": "يرجى إضافة سعر صالح",
  "addValidDescription": "يرجى إضافة وصف صالح",
  "passwordTooShort": "كلمة المرور الخاصة بك قصيرة جدًا",
  "passwordAcceptableStrong": "كلمة المرور الخاصة بك مقبولة ولكنها ليست قوية",
  "passwordIsStrong": "كلمة المرور الخاصة بك قوية",
  "passwordVeryStrong": "كلمة المرور الخاصة بك قوية جدًا",
  "selectDuration": "اختر المدة",
  "daysVar": "الأيام",
  "adCharges": "رسوم الإعلان",
  "select": "اختر",
  "deleteAdConfirmation": "هل تريد حذف الإعلان؟",
  "deleteAdConfirmationMessage": "سيتم حذف إعلانك نهائيًا ولا يمكنك التراجع عن هذا الإجراء",
  "mileage": "المسافة المقطوعة",
  "transmission": "ناقل الحركة",
  "demand": "الطلب",
  "adDurationExpired": "انتهت مدة عرض الإعلان الخاص بك",
  "bankDetails": "تفاصيل البنك",
  "bankName": "اسم البنك",
  "iban": "الرقم الدولي للحساب المصرفي (IBAN)",
  "rejectionComments": "تعليقات الرفض",
  "editAd": "تعديل الإعلان",
  "reserveAd": "حجز الإعلان",
  "reservationAmount": "مبلغ الحجز",
  "belowAmountPayLater": "المبلغ الذي ستدفعه لاحقًا",
  "carPrice": "سعر السيارة",
  "vatExcluded": "القيمة المضافة غير مشمولة",
  "carInsuranceService": "خدمة التأمين على السيارة",
  "toBeDecided": "لم يتم اتخاذ القرار بعد",
  "registrationCarPlates": "تسجيل ولوحات السيارة",
  "homeDeliveryService": "خدمة التوصيل إلى المنزل",
  "specialServicechargesInsuranceDeliveryLocation": "سيتم إضافة رسوم خدمة خاصة بناءً على التأمين المطلوب وموقع التسليم",
  "estimated": "مقدر",
  "servicesReservingAd": "بعض الخدمات إلزامية أثناء حجز الإعلان",
  "completeReservation": "إتمام الحجز",
  "contact": "اتصال",
  "setDateandTime": "تحديد التاريخ والوقت",
  "selectOffice": "اختيار المكتب",
  "availableSlots": "المواعيد المتاحة",
  "bookAndPay": "الحجز والدفع",
  "reservationAmounts": "مبالغ الحجز",
  "tax": "الضريبة",
  "adsFilter": "تصفية الإعلانات",
  "searchByCity": "البحث حسب المدينة",
  "selectCity": "اختر المدينة",
  "searchByBrandName": "البحث حسب اسم العلامة التجارية",
  "selectVehicleBrand": "اختر علامة تجارية للسيارة",
  "searchByVehicleYear": "البحث حسب سنة السيارة",
  "selectYear": "اختر السنة",
  "searchByAdOwner": "البحث حسب مالك الإعلان",
  "selectOwner": "اختر المالك",
  "search": "بحث",
  "clearFilters": "مسح التصفية",
  "book": "حجز",
  "markAsSold": "وضع علامة تم البيع",
  "deactivateAd": "إلغاء تفعيل الإعلان",
  "doWantDeactivateAd": "هل تريد إلغاء تفعيل هذا الإعلان؟",
  "stoptheBuyers": "سنتوقف عن عرض هذا الإعلان للمشترين",
  "cancelReservation": "إلغاء الحجز",
  "reasonForCancellation": "سبب الإلغاء",
  "doWantCancelReservation": "هل تريد إلغاء الحجز؟",
  "yourAdVisibletoBuy": "سيتم إلغاء حجز إعلانك وسيكون هذا الإعلان مرئيًا للجميع مرة أخرى للشراء",
  "completeDeal": "إتمام الصفقة",
  "uploadBankReceipt": "تحميل إيصال البنك",
  "notesForAdmin": "ملاحظات للإدارة",
  "extendAd": "تمديد الإعلان",
  "updateAdDetails": "هل تريد تحديث تفاصيل الإعلان",
  "durationExtendingAd": "يمكنك تغيير مدة الإعلان والتفاصيل قبل تمديد الإعلان",
  "waitingAdminsResponse": "في انتظار رد الإدارة",
  "cancelledByOwner": "ألغيت من قبل المالك",
  "cancelledByAdmin": "ألغيت من قبل الإدارة",
  "reservationTimeOver": "انتهى وقت الحجز",
  "paymentVerified": "تم التحقق من الدفع",
  "rejectedFormAdmin": "تم الرفض من قبل الإدارة",
  "waitingAdminPost": "في انتظار الإدارة للنشر",
  "waitingAdminsApproval": "في انتظار موافقة الإدارة",
  "sold": "تم البيع",
  "noAdsShow": "لا توجد إعلانات لعرضها",
  "damagePartList": "قائمة الأجزاء المتضررة",
  "searchPart": "البحث عن جزء",
  "addSpecialService": "إضافة خدمة خاصة",
  "vehicleVar": "السيارة",
  "detailsVar": "التفاصيل",
  "damageVar": "الضرر",
  "partsVar": "الأجزاء",
  "additional": "إضافي",
  "review": "مراجعة",
  "adVar": "الإعلان",
  "updateAd": "تحديث الإعلان",
  "createAd": "إنشاء إعلان",
  "next": "التالي",
  "submitAd": "إرسال الإعلان",
  "selectAdType": "اختر نوع الإعلان",
  "validUntilSubscriptionExpiration": "صالح حتى انتهاء الاشتراك",
  "youLeftAdsGivenSubscription": "لقد تركت مع إعلانات محدودة الواردة في الاشتراك.",
  "updateSubscription": "تحديث الاشتراك",
  "workInProgress": "العمل جارٍ",
  "visitCompleted": "تمت الزيارة",
  "youWantCancelAppointment": "هل تريد إلغاء هذا الموعد؟",
  "appointmentCancelledCannotUndoAction": "سيتم إلغاء موعدك ولا يمكنك التراجع عن هذا الإجراء",
  "appointment": "الموعد",
  "rescheduleAppointment": "إعادة جدولة الموعد",
  "payforAppointment": "دفع ثمن الموعد",
  "appointmentsFilter": "تصفية المواعيد",
  "searchByProvider": "البحث حسب المزود",
  "selectProvider": "اختر المزود",
  "searchByBranch": "البحث حسب الفرع",
  "searchByCategory": "البحث حسب الفئة",
  "selectCategory": "اختر الفئة",
  "searchByService": "البحث حسب الخدمة",
  "selectServices": "اختر الخدمات",
  "modifyPackage": "تعديل الحزمة",
  "schedule": "الجدول",
  "serviceLocation": "موقع الخدمة:",
  "workshop": "ورشة العمل",
  "itemsSelected": "العناصر المحددة",
  "workshopFullAccessServices": "بعض الخدمات غير متوفرة في الموقع المنزلي. قم بتغيير الموقع إلى ورشة العمل للوصول الكامل إلى الخدمات",
  "changeLocationService": "تغيير الموقع أو الخدمة:",
  "someDescriptionSubServices": "بعض الوصف عن الخدمات الفرعية",
  "selectServicesYouWant": "اختر الخدمات التي تريدها",
  "selectServiceType": "اختر نوع الخدمة",
  "selectDateAndTime": "اختر التاريخ والوقت",
  "reviewAppointment": "مراجعة الموعد",
  "carEngineCheck": "فحص محرك السيارة",
  "dateAndTime": "التاريخ والوقت",
  "timeLocation": "الوقت والموقع",
  "serviceCharges": "رسوم الخدمة",
  "locationCharges": "رسوم الموقع",
  "payableNow": "المبلغ المستحق الآن",
  "remainingAmount": "المبلغ المتبقي",
  "branchesFilter": "تصفية الفروع",
  "searchByDistance": "البحث حسب المسافة",
  "searchByMinimumRatings": "البحث حسب التقييمات الأدنى",
  "chat": "الدردشة",
  "noRequestsShow": "لا توجد طلبات لعرضها.",
  "typeMessageHere": "اكتب رسالتك هنا..",
  "reject": "رفض",
  "newOfferRequired": "مطلوب عرض جديد",
  "offerHasBeenAccepted": "تم قبول العرض",
  "offerHasBeenRejected": "تم رفض العرض",
  "offerHasBeenCancelled": "تم إلغاء العرض",
  "paymentMethod": "طريقة الدفع",
  "selectPaymentMethod": "اختر طريقة الدفع",
  "password": "كلمة المرور",
  "customerName": "اسم العميل",
  "createRequest": "إنشاء طلب",
  "requestType": "نوع الطلب",
  "brand": "العلامة التجارية",
  "year": "السنة",
  "price": "السعر",
  "shippingDelivery": "الشحن/التسليم",
  "offers": "العروض",
  "noOffersShow": "لا توجد عروض لعرضها",
  "allDocumentMandatoryDealershipProvider": "جميع المستندات إلزامية لمقدم خدمات الوكالة",
  "documentsUploadedSuccessfully": "تم تحميل المستندات بنجاح",
  "help": "المساعدة",
  "faqs": "الأسئلة الشائعة",
  "contactUs": "اتصل بنا",
  "termPrivacy": "الشروط والخصوصية",
  "inviteFriends": "دعوة الأصدقاء",
  "more": "المزيد",
  "language": "اللغة",
  "mySubscription": "اشتراكاتي",
  "subscriptions": "الاشتراكات",
  "defineLicenses": "تحديد التراخيص",
  "logOut": "تسجيل الخروج",
  "customer": "العميل",
  "amountVAR": "كمية",
  "accept": "قبول",
  "nowVar": "الآن",
  "whendoyouWanttoUpgrade": "متى تريد الترقية",
  "yourSubscriptionUpgradeAffectingFrom": "سيتم ترقية اشتراكك الآن. ساري المفعول من",
  "upgradeAfterCurrentExpiry": "الترقية بعد انتهاء الاشتراك الحالي",
  "yourSubscriptionUpgradeCurrentSubscriptionAffectingFrom": "سيتم ترقية اشتراكك بعد انتهاء اشتراكك الحالي. ساري المفعول من",
  "upgradeVar": "ترقية",
  "whendoyouWanttoRenew": "متى تريد التجديد",
  "renewVar": "تجديد",
  "requestAlreadyInProgress": "هذا الطلب قيد التقدم بالفعل.",
  "acceptOfferConfirmation": "هل تريد قبول هذا العرض؟",
  "acceptOfferConfirmationMessage": "سيتم قبول هذا العرض وستدفع المبلغ المطلوب للمشتري في وقت معين وإلا سيتم إلغاء هذا العرض.",
  "noUpcomingAppointments": "لا مواعيد قادم..",
  "addNewAppointment": "إضافة موعد جديد",
  "myNearbyBranches": "فروعي القريبة",
  "myRecentBranches": "فروعي الأخيرة",
  "favoriteList": "قائمة المفضلة",
  "noReviewsBranch": "هذا الفرع لا يوجد لديه تعليقات.",
  "readLess": "اقرأ أقل",
  "readMoreReviews": "اقرأ المزيد من التقييمات",
  "noProvidersInFav": "ليس لديك أي مقدمي خدمات في المفضلة.",
  "providerHasNoBranches": "هذا المزود ليس لديه فروع حتى الآن.",
  "totalBranches": "إجمالي الفروع",
  "memberSince": "عضو منذ",
  "reserved": "محجوز",
  "delete": "يمسح",
  "deleteBranchConfirmation": "هل تريد حذف الفرع؟",
  "deleteBranchConfirmationMessage": "سيتم حذف فرعك بشكل دائم ولن تتمكن من التراجع عن هذا الإجراء",
  "reviewAndPayment": "المراجعة والدفع",
  "awaitingPaymentFromCustomer": "في انتظار الدفع من العميل",
  "awaitingResponseFromProvider": "في انتظار الرد من المزود",
  "offerNoLongerAvailable": "العرض لم يعد متاحاً",
  "doYouWantToCompleteThisDeal": "هل تريد إكمال هذه الصفقة؟",
  "customerCompletingDealMeansThat": "إكمال هذه الصفقة يعني أن الطلب الذي قمت بنشره قد تم استلامه بنجاح ولا يمكن التراجع عن هذا الإجراء.",
  "providerCompletingDealMeansThat": "إكمال هذه الصفقة يعني أنك قد قدمت الخدمة للعميل بنجاح وفقاً لطلبه ولا يمكن التراجع عن هذا الإجراء.",
  "offerSummary": "ملخص العرض",
  "personalInformation": "المعلومات الشخصية",
  "name": "الاسم",
  "phone": "الهاتف",
  "serviceInformation": "معلومات الخدمة",
  "locationInformation": "معلومات الموقع",
  "additionalAddressDetails": "تفاصيل العنوان الإضافية",
  "serviceName": "اسم الخدمة",
  "serviceCategory": "فئة الخدمة",
  "offerPrice": "سعر العرض",
  "totalPrice": "السعر الإجمالي",
  "providerName": "اسم المزود",
  "createdOn": "تم الإنشاء في",
  "manufacturedBy": "صُنع بواسطة",
  "manufacturedOn": "تاريخ الصنع",
  "shipping": "الشحن",
  "delivery": "التسليم",
  "selectDeliveryType": "اختر نوع التسليم",
  "shippingManagementInstruction": "يرجى الذهاب إلى الإعدادات > شاشة إدارة الشحن لإدارة عناصر الشحن/التسليم بشكل أكبر.",
  "withdrawOffer": "سحب العرض",
  "manufacturer": "الصانع",
  "priceRange": "نطاق السعر",
  "cancelOffer": "إلغاء العرض",
  "pleaseSpecify": "يرجى التحديد",
  "customerNotResponding": "العميل غير متجاوب",
  "cancelRequestPrompt": "هل تريد إلغاء هذا الطلب؟",
  "requestPermanentlyCancelled": "سيتم إلغاء طلبك بشكل نهائي. لا يمكنك التراجع عن هذا الإجراء.",
  "awaitingResponseFromCustomer": "في انتظار الرد من العميل",
  "acknowledgePaymentToMowater": "أقر بأنه عند إكمال هذه الصفقة، سأدفع 2٪ من إجمالي هذه الصفقة لشركة مواتر مقابل خدماتهم.",
  "requestsFilter": "تصفية الطلبات",
  "searchByCondition": "البحث حسب الحالة",
  "selectCondition": "حدد الحالة",
  "searchByRequestType": "البحث حسب نوع الطلب",
  "searchByCustomerName": "البحث حسب اسم العميل",
  "searchByProviderName": "البحث حسب اسم المزود",
  "searchByRequestStatus": "البحث حسب حالة الطلب",
  "selectRequestType": "اختر نوع الطلب",
  "selectRequestStatus": "اختر حالة الطلب",
  "searchByRequestedDate": "البحث حسب تاريخ الطلب",
  "selectDate": "اختر التاريخ",
  "searchByVehicleModel": "البحث حسب طراز المركبة",
  "customerCarePrompt": "هل لديك أي استفسار؟ نحن هنا لخدمتك. انقر هنا للتحدث مع خدمة العملاء لدينا الآن.",
  "callNow": "اتصل الآن",
  "condition": "الحالة",
  "servicesNotAvailableHomeLocation": "بعض الخدمات غير متوفرة في الموقع المنزلي.",
  "additionalChargesNotice": "هذه الرسوم إضافية على رسوم الخدمة الفعلية. قد تختلف الرسوم للعناصر الثقيلة.",
  "selectServiceLocation": "اختر موقع الخدمة",
  "apptOn": "التعيين في",
  "merged": "مُدمج",
  "date": "التاريخ",
  "selectAll": "اختر الكل",
  "unselectAll": "إلغاء اختيار الكل",
  "copySelectedServices": "نسخ الخدمات المحددة",
  "pictures": "الصور",
  "noChatMessage": "لا توجد رسائل بعد. أرسل رسالة لبدء المحادثة!",
  "shippingManagement": "إدارة الشحن",
  "appointmentCancelled": "تم إلغاء الموعد",
  "appointmentsPerSlot": "المواعيد لكل فترة زمنية",
  "createSchedule": "إنشاء الجدول الزمني",
  "addItems": "إضافة عناصر",
  "itemName": "اسم العنصر",
  "itemDescription": "وصف العنصر",
  "itemPrice": "سعر العنصر",
  "bookAppointmentForServices": "سيسمح هذا الخيار للعميل بحجز موعد لهذه الخدمات.",
  "showServiceAvailability": "سيظهر هذا الخيار للعميل ما إذا كان بإمكانه الحصول على هذه الخدمة في الورشة أم لا.",
  "bookAppointmentAtLocation": "سيسمح هذا الخيار للعميل بحجز موعد في الموقع الذي يرغب فيه.",
  "appointmentBookingOption": "سيسمح هذا الخيار للعميل بحجز موعد لهذه الخدمات.",
  "workshopAvailabilityOption": "سيظهر هذا الخيار للعميل إذا كان يمكنه الحصول على هذه الخدمة في الورشة أم لا.",
  "appointmentLocationOption": "سيسمح هذا الخيار للعميل بحجز موعد في الموقع الذي يختاره.",
  "deleteScheduleConfirmation": "هل أنت متأكد أنك تريد حذف هذا الجدول؟",
  "deleteScheduleAdConfirmationMessage": "سيتم إزالة جميع فترات المواعيد ولن يتمكن العملاء من حجز مواعيد لهذا الجدول.",
  "branchSchedules": "جداول الفرع",
  "noSchedulesFound": "لم تقم بإضافة أي جدول لهذا الفرع.",
  "inviteFriendsBySMS": "دعوة الأصدقاء عبر الرسائل القصيرة",
  "inviteFriendsByWhatsApp": "دعوة الأصدقاء عبر واتساب",
  "inviteFriendsByEmail": "دعوة الأصدقاء عبر البريد الإلكتروني",
  "noFAQsToShow": "لا توجد أسئلة شائعة في الوقت الحالي. يرجى الاتصال بنا إذا كان لديك أي استفسار.",
  "appInfo": "معلومات التطبيق",
  "users": "المستخدمين",
  "adsRemaining": "الإعلانات المتبقية",
  "attachPDF": "إرفاق PDF",
  "noItemsToShow": "لا توجد عناصر لعرضها.",
  "serviceItem": "عنصر الخدمة",
  "createdBy": "تم الإنشاء بواسطة",
  "createGroupServices": "إنشاء خدمات المجموعة",
  "logoutConfirmation": "هل أنت متأكد أنك تريد تسجيل الخروج؟",
  "logoutConfirmationMessage": "سيتم تسجيل خروجك من التطبيق وسيتعين عليك إضافة اسم المستخدم وكلمة المرور مرة أخرى لتسجيل الدخول.",
  "addToFavoritesOn": "تمت الإضافة إلى المفضلة في:",
  "subscriptionDate": "تاريخ الاشتراك",
  "expiresOn": "تنتهي صلاحيته",
  "expired": "منتهي الصلاحية",
  "upgradeBranches": "قم بترقية اشتراكك لإضافة المزيد من الفروع.",
  "upgradeAds": "قم بترقية اشتراكك لإضافة المزيد من الإعلانات.",
  "upgradeSubUsers": "قم بترقية اشتراكك لإضافة المزيد من المستخدمين الفرعيين.",
  "explore": "استكشاف",
  "manageRequests": "إدارة الطلبات",
  "serviceNotAvailableAtHomeLocation": "الخدمة المختارة غير متوفرة في الموقع المحدد.",
  "wantToRescheduleAppointment": "أرغب في إعادة جدولة الموعد.",
  "noNeedForService": "لا أحتاج هذه الخدمة بعد الآن.",
  "testTheService": "اختبر الخدمة.",
  "companyLocation": "موقع الشركة",
  "customerLocation": "موقع العميل",
  "deliveryAvailable": "التوصيل متاح",
  "viewed": "تم المشاهدة",
  "updateUserDetails": "تحديث تفاصيل المستخدم",
  "enterNewFirstName": "أدخل الاسم الأول",
  "enterNewLastName": "أدخل الاسم الأخير",
  "userDetailsUpdated": "يتم تحديث تفاصيل المستخدم",
  "itemNoLongerAvailable": "لم يعد هذا العنصر متاحًا.",
  "reactivateAd": "إعادة تنشيط الإعلان",
  "dealOutsideApp": "تمت الصفقة خارج التطبيق مع عميل آخر.",
  "noAgreementCustomer": "لا يوجد اتفاق من جانب العميل.",
  "dealNotCompleted": "لم تكتمل الصفقة",
  "changedDesireToSell": "غيرت رغبتي في بيع المركبة.",
  "vehicleDealOutsideApp": "تمت صفقة المركبة خارج التطبيق.",
  "markAdAsSoldDesc": "سيتم وضع علامة 'تم البيع' على هذا الإعلان، ولن يتمكن المستخدمون الآخرون من التواصل معك.",
  "ownerInformation": "معلومات المالك",
  "acceptedRequests": "الطلبات المقبولة",
  "specialRequestChat": "دردشة الطلب الخاص",
  "companyName": "اسم الشركة",
  "noAvailableItems": "لا توجد عناصر متاحة.",
  "serviceDeliveryType": "نوع تقديم الخدمة",
  "noImagesToShow": "لا توجد صور للعرض",
  "updateGroupServices": "تحديث خدمات المجموعة",
  "addCommentsHere": "أضف التعليقات هنا",
  "waitForBranchVerification": "يرجى الانتظار حتى يتم التحقق من الفرع.",
  "reportComplaint": "تقديم شكوى",
  "descriptionCannotBeEmpty": "وصف لا يمكن أن يكون فارغًا.",
  "adMarkedAsSold": "تم وسم الإعلان كـ 'مباع' بنجاح!",
  "chargesAndServiceRangeGreaterThanZero": "يجب أن تكون الرسوم ونطاق الخدمة أكبر من الصفر.",
  "cannotSelectAllDaysAsOff": "لا يمكنك اختيار جميع الأيام كأيام عطلة.",
  "endDateAfterStartDate": "يجب أن تكون تاريخ النهاية بعد تاريخ البدء.",
  "pleaseEnterStartDateFirst": "من فضلك أدخل تاريخ البدء أولاً.",
  "endTimeAfterStartTime": "يجب أن يكون وقت الانتهاء بعد وقت البدء.",
  "pickedLocationNotice": "سيتم استخدام هذا الموقع لجميع الخدمات المنزلية في هذه الموعد",
  "serviceNotProvided": "لسوء الحظ، هذه الخدمة غير متوفرة في الفرع الذي اخترته في هذا الموقع المحدد",
  "pleaseSelectService": "يرجى اختيار خدمة واحدة على الأقل",
  "operationalIssue": "مشكلة تشغيلية",
  "materialIssue": "مشكلة في المواد",
  "selectReasonBeforeCancel": "يرجى اختيار سبب قبل إلغاء هذا الموعد. لا يمكن التراجع عن هذا الإجراء.",
  "blockedByAdmin": "تم حظرها من قبل المسؤول",
  "active": "نشط",
  "paymentType": "نوع الدفع",
  "searchByCreatedDate": "البحث حسب تاريخ الإنشاء",
  "cityNameMandatory": "المدينة إلزامية",
  "genderMandatory": "الجنس إلزامي",
  "updateCity": "تحديث المدينة",
  "userGender": "جنس",
  "userMale": "ذكر",
  "userFemale": "أنثى",
  "maxFileSelection": "يمكنك تحديد الحد الأقصى لملفات 7",
  "maxFileSize": "يجب أن يكون حجم كل ملف أقل من 2 ميغابايت",
  "onlyJPGandPNG": "يُسمح فقط بملفات JPG وPNG",
  "expiryDate": "تاريخ انتهاء الصلاحية",
  "dealCompleted": "تم إتمام الصفقة",
  "theDealNotCompleted": "لم تكتمل الصفقة",
  "cancelRequest": "أريد إلغاء الطلب.",
  "highPrice": "سعر مرتفع",
  "offerNotMatched": "العرض لم يتطابق مع الطلب.",
  "offerRejected": "تم رفض العرض.",
  "offerAccepted": "تم قبول العرض.",
  "you": "أنتم",
  "youCannotDeactivateThisServiceRightNow": "لا يمكنك تعطيل هذه الخدمة الآن لأن لديك مواعيد معلقة لهذه الخدمة. تفاصيل آخر موعد هي:",
  "done": "تم",
  "notice": "إشعار",
  "serviceDeactivated": "تم تعطيل الخدمة",
  "totalNumberOfServices": "عدد الخدمات:",
  "noAvailableOfficesInCity": "لا توجد مكاتب متاحة في مدينتك لخدمتك.",
  "searchByItem": "البحث حسب العنصر",
  "selectBranchToCopyServices": "حدد الفرع لنسخ العناصر الخاصة بهم إلى هذا الفرع. يمكنك تعديل الاختيار في أي وقت.",
  "tapToSeeItems": "اضغط لرؤية العناصر",
  "tapToSelect": "اضغط للاختيار",
  "noteCopyItemsExplanation": "ملاحظة: ستتمكن من نسخ العناصر من خدمة إلى أخرى في الفئة المحددة. يجب عليك إنشاء الخدمات أولاً ويجب أن تكون معتمدة. ثم ستتمكن من الحصول على الخدمات المتاحة التي يمكنك نسخ جميع العناصر منها أو تحديد العناصر التي تريد نسخها.",
  "requestCreatedOn": "تم إنشاء الطلب في",
  "online": "عبر الإنترنت",
  "deliveryStatus": "حالة توصيلك / الشحن هي:",
  "markAsCompleted": "ضع علامة كمكتمل",
  "searchByServiceDelivery": "البحث حسب خدمة التوصيل",
  "searchByMobileNumber": "البحث بواسطة رقم الجوال",
  "enterMobileNumber": "أدخل رقم الجوال",
  "enterCustomerName": "أدخل اسم العميل",
  "tapToView": "انقر لعرض",
  "noServicesAvailableToCopy": "لا توجد خدمات متاحة في هذا الفرع لنسخها.",
  "copySelectedItems": "نسخ العناصر المحددة",
  "noOfInvites": "عدد الدعوات",
  "noSpecialServicesAvailable": "لا توجد خدمات خاصة متاحة للمنطقة المحددة.",
  "customService": "الخدمة المخصصة",
  "selectServiceDetails": "اختر تفاصيل الخدمة",
  "addServiceDetails": "أضف تفاصيل الخدمة",
  "companyNameMandatory": "اسم الشركة إلزامي",
  "connectionProblem": "مشكلة في الاتصال",
  "pleaseCheckConnection": "يرجى التحقق من اتصالك بالإنترنت والمحاولة مرة أخرى",
  "ok": "نعم",
  "continueAsGuest": "الاستمرار كضيف",
  "loginToViewAppointments": "الرجاء تسجيل الدخول لعرض المواعيد",
  "itemType": "غرض",
  "upgradeSubscription": "قم بترقية اشتراكك",
  "searchByAdID": "البحث برقم الإعلان",
  "enterAdID": "أدخل رقم الإعلان",
  "searchByDemandPrice": "البحث حسب سعر الطلب",
  "enterStartPrice": "أدخل سعر البداية",
  "enterEndPrice": "أدخل سعر النهاية",
  "searchByVehicleType": "البحث حسب نوع المركبة",
  "selectVehicleType": "اختر نوع المركبة",
  "specialRequestsChats": "دردشات الطلبات الخاصة",
  "selectDeliveryOption": "اختر خيار التوصيل",
  "deliveryOptions": "خيارات التوصيل",
  "selfPickup": "الالتقاط الذاتي",
  "updateYourLocationInfo": "قم بتحديث معلومات موقعك",
  "initiateSelfPickup": "بدء الاستلام الذاتي",
  "selfPickupStatus": "حالة الالتقاط الذاتي",
  "myDraftAds": "مسودتي للإعلانات",
  "scheduleDeletedSuccessfully": "تم حذف الجدول بنجاح",
  "addValidAddress": "رجى إضافة عنوان صالح"
}